<?
$safe=rand(1,50);
{
if($safe == 1){include_once 'safe/'.$ku['safe'].'/1_right_baks_yas.php';}
elseif($safe == 37){include_once 'safe/'.$ku['safe'].'/2_left_baks_yas.php';}
elseif($safe == 48){include_once 'safe/'.$ku['safe'].'/2_left_baks_yas.php';}
elseif($safe == 28){include_once 'safe/'.$ku['safe'].'/2_left_baks_yas.php';}
elseif($safe == 3){include_once 'safe/'.$ku['safe'].'/3_center_baks_yas.php';}
elseif($safe == 24){include_once 'safe/'.$ku['safe'].'/3_center_baks_yas.php';}
elseif($safe == 45){include_once 'safe/'.$ku['safe'].'/3_center_baks_yas.php';}
elseif($safe == 43){include_once 'safe/'.$ku['safe'].'/4_no_baks.php';}
elseif($safe == 4){
if ($ku['safe_saper'] == 0)include_once 'safe/'.$ku['safe'].'/5_left_mina.php';
if ($ku['safe_saper'] == 1)include_once 'safe/'.$ku['safe'].'/4_no_baks.php';
}
elseif($safe == 6){
if ($ku['safe_saper'] == 0)include_once 'safe/'.$ku['safe'].'/6_right_mina.php';
if ($ku['safe_saper'] == 1)include_once 'safe/'.$ku['safe'].'/4_no_baks.php';
}
elseif($safe == 9){
if ($ku['safe_saper'] == 0)include_once 'safe/'.$ku['safe'].'/7_center_mina.php';
if ($ku['safe_saper'] == 1)include_once 'safe/'.$ku['safe'].'/4_no_baks.php';
}
elseif($safe == 8){include_once 'safe/'.$ku['safe'].'/1_right_baks_yas.php';}
elseif($safe == 34){include_once 'safe/'.$ku['safe'].'/1_right_baks_yas.php';}
elseif($safe == 20){include_once 'safe/'.$ku['safe'].'/8_police.php';}
elseif($safe == 50){include_once 'safe/'.$ku['safe'].'/1_right_baks_yas.php';}
elseif($safe == 10 || $safe == 11 || $safe == 12 || $safe == 13 || $safe == 14 || $safe == 15 || $safe == 16 || $safe == 17 || $safe == 18 || $safe == 19 || $safe == 7 || $safe == 21 || $safe == 22 || $safe == 23 || $safe == 25 || $safe == 26 || $safe == 27 || $safe == 29 || $safe == 30 || $safe == 31 || $safe == 32 || $safe == 33 || $safe == 35 || $safe == 36 || $safe == 2 || $safe == 38 || $safe == 39 || $safe == 40 || $safe == 41 || $safe == 5 || $safe == 44 || $safe == 46 || $safe == 47 || $safe == 49 || $safe == 42){
include_once 'safe/'.$ku['safe'].'/4_no_baks.php';}
}
?>